function FileData_Pairs(x)
{
x.t("managing","servers");
x.t("basic","operation");
x.t("servers","adjusting");
x.t("size","quality");
x.t("operation","accessing");
x.t("fit","entire");
x.t("window","basic");
x.t("window","adjust");
x.t("window","adjusting");
x.t("adjust","size");
x.t("entire","screen");
x.t("adjusting","viewer");
x.t("quality","server\u2019s");
x.t("refresh","view");
x.t("viewer","fit");
x.t("viewer","window");
x.t("viewer","expand");
x.t("accessing","managing");
x.t("view","time.");
x.t("screen","refresh");
x.t("expand","viewer");
x.t("server\u2019s","viewer");
}
